> For the complete documentation index, see [llms.txt](https://docs.scorepositivo.com.br/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.scorepositivo.com.br/pessoa-juridica/relatorios-para-cnpj/regularidade-do-empregador-fgts.md).

# Regularidade do Empregador FGTS

<table><thead><tr><th width="264">Código</th><th>Tipo</th></tr></thead><tbody><tr><td><mark style="color:blue;">cnpj-fgts-company</mark></td><td>Síncrono</td></tr></tbody></table>

## Campos de Retorno:

<table><thead><tr><th width="266">Campo</th><th>Descrição</th></tr></thead><tbody><tr><td>name</td><td>Nome.</td></tr><tr><td>origin</td><td>Origem da consulta. <code>"Fgts"</code> indica que o relatório refere-se à situação da empresa perante o <strong>Fundo de Garantia do Tempo de Serviço</strong>.</td></tr><tr><td>input_parameters</td><td>indica que foi feita uma busca pelo documento CEI/CNPJ informado..</td></tr><tr><td>tax_status</td><td>Situação fiscal da empresa perante o FGTS.</td></tr><tr><td>certificate_number</td><td>Número único do certificado de regularidade emitido pela Caixa. Serve como identificador oficial do documento.</td></tr><tr><td>certificate_text</td><td>Texto do Certificado</td></tr><tr><td>status</td><td>Status</td></tr><tr><td>cei</td><td>Número CEI (Cadastro Específico do INSS) ou CNPJ da empresa consultada. Neste caso, é o mesmo número usado na busca.</td></tr><tr><td>id_number</td><td>Identificador da empresa usado na consulta — geralmente igual ao CEI ou CNPJ.</td></tr><tr><td>validity_range</td><td>Período de validade do certificado.</td></tr><tr><td>query_date</td><td>Data e hora em que a consulta foi realizada.</td></tr><tr><td><a href="#address">address</a></td><td>Bloco com informações do endereço da empresa.</td></tr><tr><td><a href="#histor">history</a></td><td>Bloco com histórico de certificados.</td></tr></tbody></table>

#### address

<table><thead><tr><th width="267">Campo</th><th>Descrição</th></tr></thead><tbody><tr><td>street</td><td>Nome da rua e número da empresa</td></tr><tr><td>neighborhood</td><td>Bairro</td></tr><tr><td>city</td><td>Cidade</td></tr><tr><td>state</td><td>Estado</td></tr><tr><td>zip</td><td>Cep</td></tr></tbody></table>

#### history

<table><thead><tr><th width="267">Campo</th><th>Descrição</th></tr></thead><tbody><tr><td>issue_date</td><td>Data em que o certificado foi emitido.</td></tr><tr><td>validity_date</td><td>Período de validade do certificado.</td></tr><tr><td>crf_number</td><td>Número único do CRF (Certificado de Regularidade do FGTS).</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.scorepositivo.com.br/pessoa-juridica/relatorios-para-cnpj/regularidade-do-empregador-fgts.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
